<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_bef93294">
        <fileDesc xml:id="fileDesc_a5797bd5">
            <titleStmt xml:id="titleStmt_9d5c192a">
                <title xml:id="title_79987c6f" xml:lang="da">Hvad est du dog skiøn. Motett for blandet kor, op. 12</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_12f939e1">
                <respStmt xml:id="respStmt_145N2000F">
                    <resp xml:id="resp_7c3ea13a">Publisher</resp>
                    <corpName xml:id="corpName_145N20013">
                        <abbr xml:id="abbr_faa9ddbc">NM</abbr>
                        <expan xml:id="expan_4dba98ef">Norsk Musikkarv</expan>
                        <address xml:id="address_5025f8e8">
                            <addrLine xml:id="addrLine_48d07e66">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_5f0e80a0">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_7609f24a">Majorstuen 0302 </addrLine>
                            <addrLine xml:id="addrLine_bf4c369a">Oslo</addrLine>
                            <addrLine xml:id="addrLine_cc31b046">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20268"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_cff04cfa">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20280"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_a817160c"/>
                <availability xml:id="availability_d23645b2">
                    <accessRestrict xml:id="accessRestrict_f1ab672f"/>
                    <useRestrict xml:id="useRestrict_f930ac77"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f392d6b9">
                <title xml:id="title_145N20035"/>
                <identifier type="file_collection" xml:id="identifier_145N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_8bcc300c">
                <annot type="private_notes" xml:id="annot_145N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_43358443">
                <source analog="frbr:manifestation" label="" xml:id="source_95c59a87">
                    <identifier label="" xml:id="identifier_ce5fa0a6"/>
                    <titleStmt xml:id="titleStmt_4e20f9cc">
                        <title xml:id="title_7aff6211">Sketches, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_6a9aac1f">
                        <publisher xml:id="publisher_b5cdace0"/>
                        <pubPlace xml:id="pubPlace_b4fc5b22"/>
                        <date xml:id="date_8fc1d0be"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_269fdfc8">
                        <extent unit="pages" xml:id="extent_8a94e4a5">58</extent>
                        <dimensions unit="cm" xml:id="dimensions_73e9e57d">34x27</dimensions>
                        <physMedium xml:id="physMedium_84967d8d">Printed music paper, 16 staves, marked B.C. No. 4.<lb/>Written in pencil.<lb/>Several datings from 23 August 1930 to 28 September 1930.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_db7b2b66">
                        <termList xml:id="termList_2a47bc43">
                            <term classcode="#DcmContentClass" xml:id="term_ef183f34">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ba454c2c">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_9fce23db">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_ea394e38"/>
                            <term classcode="#DcmStateClass" xml:id="term_ecf3ea87">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9051bfdd"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_75618239">
                        <item label="" xml:id="item_a78dbb65">
                            <identifier label="" xml:id="identifier_48a75751"/>
                            <physDesc xml:id="physDesc_fccc60f1"/>
                            <physLoc xml:id="physLoc_e323dec4">
                                <repository xml:id="repository_47794961">
                                    <corpName xml:id="corpName_39544f01">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_0714c749"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_7f07c7af">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125942" xml:id="ptr_6d50598c"/>
                                </repository>
                                <identifier xml:id="identifier_e5aac4a8">Mus.ms. 4512 C</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_b3d7bc86"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_2ebc9187"/>
                    <relationList xml:id="relationList_6214c85f">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_44f15102"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_dd8933bf">
                        <title xml:id="title_145N20046">Score, autograph</title>
                        <respStmt xml:id="respStmt_32e2e0c5"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_745c3124">
                        <publisher xml:id="publisher_a5ef6862"/>
                        <pubPlace xml:id="pubPlace_145N2004B"/>
                        <date xml:id="date_9ea8837d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4a8aad5a">
                        <titlePage label="Title page" xml:id="titlePage_145N20055">
                            <p>Hvad est du dog skön / av H. A. Brorson / for blandet kor a capella / av / Fartein Valen / Op. 12</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_1a382aba">12</extent>
                        <dimensions unit="cm" xml:id="dimensions_33f9dac4">34x27</dimensions>
                        <physMedium xml:id="physMedium_5f025229">Printed music paper, 12 staves, marked "Sünova" Nr. 4 - 12 zeilig.<lb/>Pagination 2-8, three blank pages.<lb/>First music page marked "Til Einar Sandvik".<lb/>Dating at end of score: 28 September 1930.<lb/>Used as Printing source</physMedium>
                        <plateNum xml:id="plateNum_7932833f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_6b58a842">
                        <annot type="source_description" xml:id="annot_145N20060">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_145N20063"/>
                    </notesStmt>
                    <classification xml:id="classification_6b269615">
                        <termList xml:id="termList_0d2982b6">
                            <term classcode="#DcmContentClass" xml:id="term_e7ca723e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_39780912">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5d464c2d">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_09c7b67e">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_e48b93f1">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4656d69f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_76a1a2ce">
                        <item label="" xml:id="item_3f6dc8e4">
                            <identifier label="" xml:id="identifier_8d11e848"/>
                            <physDesc xml:id="physDesc_09525d88"/>
                            <physLoc xml:id="physLoc_47004dd7">
                                <repository xml:id="repository_30209995">
                                    <corpName xml:id="corpName_13322093">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_d9652024"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_b56224fb">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_125882" xml:id="ptr_9dce6921"/>
                                </repository>
                                <identifier xml:id="identifier_9b61b97a">Mus.ms. 4512 A</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_b61f1abb"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_96ac8bc8">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_145N20077"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_21e010ea">
                    <identifier label="" xml:id="identifier_1366abb1"/>
                    <titleStmt xml:id="titleStmt_438b5b03">
                        <title xml:id="title_b647457c">Score, autograph</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_dbe29a19">
                        <publisher xml:id="publisher_fcddc701"/>
                        <pubPlace xml:id="pubPlace_575995e0"/>
                        <date xml:id="date_67cb6416"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d2d66167">
                        <titlePage label="" xml:id="titlePage_c3a09631">
                            <p>Til Einar Sandvik / Julen 1930 / Hvad est du dog skiön / av H. A. Brorson / for blandet kor a capella / av / Fartein Valen / Op. 12 / Ei</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_c609cc33">12</extent>
                        <dimensions unit="cm" xml:id="dimensions_53339ed2">34x27</dimensions>
                        <physMedium xml:id="physMedium_d1ff6507">Printed music paper, 12 staves, marked "Sünova" Nr. 4 - 12 zeilig.<lb/>Pagination 2-8, three blank pages.<lb/>Dated 28 September 1930 after last bar.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_932f8796">
                        <termList xml:id="termList_5354a5ef">
                            <term classcode="#DcmContentClass" xml:id="term_ce1efb87">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_2e264611">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e8018261">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_dab731fa">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_736d0281">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5b39fb89"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_34cb08e5">
                        <item label="" xml:id="item_09576343">
                            <identifier label="" xml:id="identifier_c5016991"/>
                            <physDesc xml:id="physDesc_8f643158"/>
                            <physLoc xml:id="physLoc_252f149a">
                                <repository xml:id="repository_a9eb848c">
                                    <corpName xml:id="corpName_13590656">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_3a860eb5"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_8640c15d">N-Onm</identifier>
                                    <ptr label="NBdigital" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_133724" xml:id="ptr_0a7d28a5"/>
                                </repository>
                                <identifier xml:id="identifier_2a0c3427">Mus.ms. 8009</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_78f69d5e"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_cc784ab9"/>
                    <relationList xml:id="relationList_fc295660">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d67060f8"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_c3946761">
                    <identifier label="" xml:id="identifier_20cc922b"/>
                    <titleStmt xml:id="titleStmt_1f377003">
                        <title xml:id="title_4959b7d2">Printed score, first edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c59688f2">
                        <publisher xml:id="publisher_f49f480f">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_521611b3">Oslo</pubPlace>
                        <date isodate="1932" xml:id="date_91f71875">1932</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_071226c9">
                        <titlePage label="Front cover" xml:id="titlePage_97084dde">
                            <p>Fartein Valen / Hvad est du dog skiön / (H.A. Brorson) / for / blandet kor a capella / Opus 12 / Eiendom for alle land: Norsk Musikforlag - Oslo / Wilhelm Hansen, Musik-forlag København &amp; Leipzig / A.B. Nordiska Musikförlaget Stockholm / Copyright 1932 by Norsk Musikforlag, Oslo.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_60a04662">8</extent>
                        <dimensions unit="cm" xml:id="dimensions_62518fb0"/>
                        <physMedium xml:id="physMedium_72a639d0"/>
                        <plateNum xml:id="plateNum_6c923487">N.M.O. 6767</plateNum>
                    </physDesc>
                    <classification xml:id="classification_80f90d40">
                        <termList xml:id="termList_84a06752">
                            <term classcode="#DcmContentClass" xml:id="term_56913f3b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_2ac85242">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_460673e1">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_3b986faf">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_da571d81">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7cb4b837"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_40a8001d"/>
                    <componentGrp xml:id="componentGrp_e89291a0"/>
                    <relationList xml:id="relationList_7e2e3f23">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1be3d77a"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_1db62a33">
                    <identifier label="" xml:id="identifier_499b95b5"/>
                    <titleStmt xml:id="titleStmt_9d6af52f">
                        <title xml:id="title_12f3cb2b">Printed score, later edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d73c2d0c">
                        <publisher xml:id="publisher_0f2d3860">Norsk Musikforlag</publisher>
                        <pubPlace xml:id="pubPlace_c38e597d">Oslo</pubPlace>
                        <date isodate="1932" xml:id="date_a703cea9">1932</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_5e171a3e">
                        <titlePage label="Front cover" xml:id="titlePage_19bbec12">
                            <p>Nr. 538 / Norsk MUiskforlags samling av / blandede kor. / Til Einar Sandvik / Hvad est du dog skiön / (H.A. Brorson) / Fartein Valen. op. 12</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_6c19b0f9">6</extent>
                        <dimensions unit="cm" xml:id="dimensions_234c585b"/>
                        <physMedium xml:id="physMedium_f05b4781"/>
                        <plateNum xml:id="plateNum_17e304a1">N.M.O. 8115</plateNum>
                    </physDesc>
                    <classification xml:id="classification_090454d5">
                        <termList xml:id="termList_5dba7dd5">
                            <term classcode="#DcmContentClass" xml:id="term_b54da9d5">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f39a0ee6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_dc689062">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_65e79868">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_bdd4e7cf">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4c1b33b2"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_17f2a1ca"/>
                    <componentGrp xml:id="componentGrp_bda7eeb6"/>
                    <relationList xml:id="relationList_3a99e4ad">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_3ea658f5"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_c4f9440f">
            <appInfo xml:id="appInfo_e76d7a93">
                <application version="0.1" xml:id="application_57be6eb3">
                    <name xml:id="name_2cdf589f">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203D2"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_145N20082">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_6a440d4d">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_467a0099">Op. 12</identifier>
                <titleStmt xml:id="titleStmt_54a90156">
                    <title xml:id="title_145N2008D" xml:lang="nb">Hvad est du dog skiøn. Motett for blandet kor, op. 12</title>
                    <title xml:id="title_ad186ead" xml:lang="en">Hvad est du dog skiøn. Motet for Mixed Choir, Op. 12</title>
                    <respStmt xml:id="respStmt_a910f7fa">
                        <persName role="composer" xml:id="persName_145N20093">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_a5ddd7e4">Sandvik, Einar</persName>
                        <persName role="author" xml:id="persName_cc7e9a09">Brorson, H. E.</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_145N20098">
                    <date isodate="1930" xml:id="date_1855fade"> 1930</date>
                    <geogName xml:id="geogName_145N200A1"/>
                </creation>
                <history xml:id="history_145N20096">
                    <p>Earliest dating in sketches: 23 August 1930. Score (autograph): 28 September 1930.</p>
                </history>
                <langUsage xml:id="langUsage_007659bf">
                    <language xml:id="da">Danish</language>
                    <language xml:id="nb">Norwegian Bokmaal</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_3830ac55-0f41-4240-82bf-0bfc918b50e9209">
                    <head xml:id="head_3aece905">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_8d1c92bd-3f7c-4d7e-bf7d-68dbbd2bb85d215">
                    <head xml:id="head_2b2942e9">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_0e5cfc03">
                    <annot label="" type="general_description" xml:id="annot_145N200B2"/>
                    <annot label="" type="links" xml:id="annot_145N200B6"/>
                </notesStmt>
                <classification xml:id="classification_37b15f47">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_61983719">
                        <term xml:id="term_b674199d"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_f08be5b6">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_ac8dc35c">
                            <title xml:id="title_145N200D3" xml:lang="da"/>
                            <respStmt xml:id="respStmt_5ce35dc5">
                                <persName role="" xml:id="persName_145N200D8"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_145N200DA">
                            <incipText xml:id="incipText_145N200DC">
                                <p xml:id="p_3e400e6b" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_145N200E3"/>
                        </incip>
                        <tempo xml:id="tempo_6f444ec3">Moderato</tempo>
                        <key xml:id="key_30cd29b4"/>
                        <meter count="6" unit="4" xml:id="meter_3b931333"/>
                        <creation xml:id="creation_145N200F2">
                            <date xml:id="date_612c45e7"/>
                            <geogName xml:id="geogName_145N200FA"/>
                        </creation>
                        <history xml:id="history_145N200F0">
                            <eventList type="performances" xml:id="eventList_145N200FE">
                                <event xml:id="event_N10166294">
                                    <date isodate="1932-04-16" xml:id="date_01d1e67d">1932-04-16</date>
                                    <geogName role="venue" xml:id="geogName_145N2010A">Logens Store Sal</geogName>
                                    <geogName role="place" xml:id="geogName_145N2010D">Oslo</geogName>
                                    <corpName role="ensemble" xml:id="corpName_145N20110">Oslo Samvirkelagets damekor og Vålerengas Mandskor</corpName>
                                    <persName role="conductor" xml:id="persName_145N20114">Olav Gurvin</persName>
                                    <desc xml:id="desc_145N20117">First performance.</desc>
                                    <biblList xml:id="biblList_4613c7af">
                                        <head xml:id="head_f963bbe7">Reviews</head>
                                        <bibl label="" xml:id="bibl_01aaece6">
                                            <genre xml:id="genre_9560c8c9">article</genre>
                                            <genre xml:id="genre_4a80994b">journal</genre>
                                            <author xml:id="author_00d0f4fd">Jens Arbo</author>
                                            <imprint xml:id="imprint_d3a97e52">
                                                <date isodate="1932-04-18" xml:id="date_6c8b9a3a">1932-04-18</date>
                                                <pubPlace xml:id="pubPlace_8f6727df"/>
                                                <publisher xml:id="publisher_3d5447cc"/>
                                            </imprint>
                                            <date xml:id="date_d462e52a"/>
                                            <title level="a" xml:id="title_3239a5c5"/>
                                            <title level="j" xml:id="title_72be8d89">Morgenbladet</title>
                                            <editor xml:id="editor_8eae30fc"/>
                                            <biblScope unit="vol" xml:id="biblScope_ae0a3b77"/>
                                            <biblScope unit="issue" xml:id="biblScope_35819276"/>
                                            <biblScope unit="page" xml:id="biblScope_6edd9367"/>
                                            <pubPlace xml:id="pubPlace_86738efa"/>
                                            <publisher xml:id="publisher_46a157e8"/>
                                            <ptr label="" xml:id="ptr_aa3d03ea"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_56f5ae8b">
                                            <genre xml:id="genre_777bee38">article</genre>
                                            <genre xml:id="genre_21fef46e">journal</genre>
                                            <author xml:id="author_46920bad">S. H. B.</author>
                                            <imprint xml:id="imprint_959682ad">
                                                <date isodate="1932-04-18" xml:id="date_43301e16">1932-04-18</date>
                                                <pubPlace xml:id="pubPlace_e912d5af"/>
                                                <publisher xml:id="publisher_e9336499"/>
                                            </imprint>
                                            <date xml:id="date_f16b75c4"/>
                                            <title level="a" xml:id="title_2b8cae06"/>
                                            <title level="j" xml:id="title_7ef104ed">Dagbladet</title>
                                            <editor xml:id="editor_c5fdce5a"/>
                                            <biblScope unit="vol" xml:id="biblScope_12f481fb"/>
                                            <biblScope unit="issue" xml:id="biblScope_1702402c"/>
                                            <biblScope unit="page" xml:id="biblScope_9af7c854"/>
                                            <pubPlace xml:id="pubPlace_5e4b36f8"/>
                                            <publisher xml:id="publisher_6575f620"/>
                                            <ptr label="" xml:id="ptr_70c3f906"/>
                                        </bibl>
                                        <bibl label="" xml:id="bibl_afbd7e5e">
                                            <genre xml:id="genre_5075e027">article</genre>
                                            <genre xml:id="genre_5378984c">journal</genre>
                                            <author xml:id="author_2a8d25ba">Arne van Erpekum Sem</author>
                                            <imprint xml:id="imprint_68603568">
                                                <date isodate="1932-04-19" xml:id="date_5b83c3ec">1932-04-19</date>
                                                <pubPlace xml:id="pubPlace_e8a70e00"/>
                                                <publisher xml:id="publisher_bf882107"/>
                                            </imprint>
                                            <date xml:id="date_2c8d38e3"/>
                                            <title level="a" xml:id="title_700a66b8"/>
                                            <title level="j" xml:id="title_001aeae8">Tidens Tegn</title>
                                            <editor xml:id="editor_0d097f81"/>
                                            <biblScope unit="vol" xml:id="biblScope_915c0c50"/>
                                            <biblScope unit="issue" xml:id="biblScope_ed240fdc"/>
                                            <biblScope unit="page" xml:id="biblScope_800c2359"/>
                                            <pubPlace xml:id="pubPlace_ef73a9f3"/>
                                            <publisher xml:id="publisher_04015cc7"/>
                                            <ptr label="" xml:id="ptr_b7a24e6a"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_145N2011B">
                            <perfResList xml:id="perfResList_6fe872cf">
                                <perfResList codedval="ca" xml:id="perfResList_df0b2e31">
                                    <head xml:id="head_1ecd135e">Choir SATB</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_890bea02">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_f92b403d">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_5e766ff1">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_844cb84b">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_03a33baf">
                            <termList xml:id="termList_53c5ed00">
                                <term xml:id="term_d67ccc56"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_007eec3e"/>
                        <relationList xml:id="relationList_7258df81">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_145N20127"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e142">
                <respStmt xml:id="respStmt_aa5d4042">
                    <resp xml:id="resp_67f621f0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8d81c512">
                    <p xml:id="p_8a193ce0">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e156">
                <respStmt xml:id="respStmt_6fba374e">
                    <resp xml:id="resp_8f1cb094">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_007d3de4">
                    <p xml:id="p_3ebecd83">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-12" xml:id="change_145N2013F">
                <respStmt xml:id="respStmt_cbb6cdc2">
                    <resp xml:id="resp_39d75eba">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e1602b94">
                    <p xml:id="p_74f92ddf"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_05443fe7">
                <respStmt xml:id="respStmt_24dba5d6">
                    <resp xml:id="resp_96cd1b8f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_87adc027">
                    <p xml:id="p_85c450a5"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-14" xml:id="change_c2f9feae">
                <respStmt xml:id="respStmt_457ed775">
                    <resp xml:id="resp_6563c906">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8fef4976">
                    <p xml:id="p_879ff855"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-29" xml:id="change_282N202A7">
                <respStmt xml:id="respStmt_cdae76c6">
                    <resp xml:id="resp_a27137da">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_0e76ff7e">
                    <p xml:id="p_8831d02d"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_282d1e338">
                <respStmt xml:id="respStmt_75d6d287">
                    <resp xml:id="resp_98667d93">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a7694d5d">
                    <p xml:id="p_b63f5b13">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_285d1e338">
                <respStmt xml:id="respStmt_c03577cc">
                    <resp xml:id="resp_aee96fcc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_efe2d073">
                    <p xml:id="p_13a413a2">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_288d1e338">
                <respStmt xml:id="respStmt_ed464b9f">
                    <resp xml:id="resp_d44671c2">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8883e644">
                    <p xml:id="p_e9af6b48">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_288idm46026428041248">
                <respStmt xml:id="respStmt_4e93222c">
                    <resp xml:id="resp_1b8b636b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_92bdea4c">
                    <p xml:id="p_cf2bc8fa">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="11" xml:id="change_4a809c11">
                <respStmt xml:id="respStmt_62332ba5">
                    <resp xml:id="resp_cb014c66">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4b529ae3">
                    <p xml:id="p_135eb44e">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_ae2321ea">
                <respStmt xml:id="respStmt_d98febd8">
                    <resp xml:id="resp_2994af4d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_70691cc4">
                    <p xml:id="p_a1d56edc"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-17" xml:id="change_339N103D6">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-22" xml:id="change_350N10406">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-24" xml:id="change_371N1043C">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_416N104BB">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_421N104C3">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>